pkgname = openlierox
pkgver = 0.58rc3-1
pkgdesc = Real-time excessive Worms-clone with network support. Remake of original Liero game with network support, better graphics and a lot of maps and mods.
url = http://www.openlierox.net
builddate = 1673591449
packager = Unknown Packager
arch = i686
size = 5944646
license = custom
depend = aarch64-linux-gnu-gcc>=4.6
depend = curl>=7.16.2
depend = gcc>=4.1.1
depend = gd>=2.1.0alpha.
depend = libx11
depend = libxml2>=2.7.4
depend = openlierox-data=0.58rc3
depend = sdl12-compat>=1.2.11
depend = sdl_image>=1.2.10
depend = sdl_mixer
depend = zlib>=1.1.4
